<div class="sga__not-found">
  <div class="sga__not-found--card">
    <em class="card__icon icons-vdos icon-scjn-logo"></em>
    <p class="card__msg">Lo sentimos no es un módulo válido para el sistema.</p>
    <a class="navegacion" routerLink="/"><i class="material-icons mr-2">arrow_back</i>Regresar al inicio</a>
  </div>
</div>
